@charset "utf-8";

/* 초기화 */
html {overflow-y:scroll}
body {margin:0;padding:0;font-size:0.75em;font-family:'Noto Sans KR', 'Malgun Gothic', "맑은 고딕", AppleGothic, Dotum, "돋움", sans-serif;}
html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}
h1, h2, h3, h4, h5, h6 {font-size:1em;font-family:'Noto Sans KR', 'Malgun Gothic', "맑은 고딕", AppleGothic, Dotum, "돋움", sans-serif;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}

/* Magnific Popup 모바일 화면100% 관련 */
html {
  width: 100%;
  position: absolute;
  left: 0;
  right: 0;
}
body {
  width: 100%;
  position: absolute;
  left: 0;
  right: 0;
}

/* preimage 관련 */
body::after{
    position:absolute; width:0; height:0; overflow:hidden; z-index:-1;
    content:url(../img/pages/m_tban1.jpg) url(../img/pages/m_tban2.jpg) url(../img/pages/m_tban1_1.png) url(../img/pages/m_tban1_2.png) url(../img/pages/m_tban1_3.png) url(../img/pages/m_tban2_1.png) url(../img/pages/m_tban2_2.png) url(../img/pages/m_tban2_3.png) url(../img/pages/m_tban2_4.png) url(../img/pages/m_btab11.png);
}

ul, dl,dt,dd {margin:0;padding:0;list-style:none}
legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
label, input, button, select, img {vertical-align:middle;font-size:1.0rem}
input, button {margin:0;padding:0;font-family:'Noto Sans KR', 'Malgun Gothic', "맑은 고딕", AppleGothic, Dotum, "돋움", sans-serif;font-size:1.0rem}
input[type="submit"]{cursor:pointer}
button {cursor:pointer}

textarea, select {font-family:'Noto Sans KR', 'Malgun Gothic', "맑은 고딕", AppleGothic, Dotum, "돋움", sans-serif;font-size:1.0rem}
select {margin:0}
p {margin:0;padding:0;word-break:break-all}
hr {display:none}
pre {overflow-x:scroll;font-size:1.1em}
a {color:#000;text-decoration:none}

*, :after, :before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

input[type=text],input[type=password], textarea {
-webkit-transition: all 0.30s ease-in-out;
-moz-transition: all 0.30s ease-in-out;
-ms-transition: all 0.30s ease-in-out;
-o-transition: all 0.30s ease-in-out;
outline: none;
}
 
input[type=text]:focus,input[type=password]:focus,  textarea:focus,select:focus {
-webkit-box-shadow:  0 0 5px #9ed4ff;
-moz-box-shadow:  0 0 5px #9ed4ff;
box-shadow: 0 0 5px #9ed4ff;
border: 1px solid #558ab7 !important;
}
.placeholdersjs { color: #aaa !important; }

table { border-collapse:collapse; }

img {border:none;}

.icon_vt {vertical-align:0px;}

.selboxh {height:35px;}
.li_chk_b {vertical-align:-2px;}
.wr_chk_b {vertical-align:-4px;}

.pdTop1 {padding-top:1px;}
.pdTop2 {padding-top:2px;}
.pdTop3 {padding-top:3px;}
.pdTop4 {padding-top:4px;}
.pdTop5 {padding-top:5px;}
.pdTop6 {padding-top:6px;}
.pdTop7 {padding-top:7px;}
.pdTop8 {padding-top:8px;}
.pdTop9 {padding-top:9px;}
.pdTop10 {padding-top:10px;}
.pdTop20 {padding-top:20px;}
.pdTop30 {padding-top:30px;}
.pdTop40 {padding-top:40px;}
.pdTop50 {padding-top:50px;}
.pdTop60 {padding-top:60px;}

.verticalSpacer1 {clear:both; height:1px; font-size:1px; line-height:1px;}
.verticalSpacer2 {clear:both; height:2px; font-size:2px; line-height:2px;}
.verticalSpacer3 {clear:both; height:3px; font-size:3px; line-height:3px;}
.verticalSpacer4 {clear:both; height:4px; font-size:4px; line-height:4px;}
.verticalSpacer5 {clear:both; height:5px; font-size:5px; line-height:5px;}
.verticalSpacer6 {clear:both; height:6px; font-size:6px; line-height:6px;}
.verticalSpacer7 {clear:both; height:7px; font-size:7px; line-height:7px;}
.verticalSpacer8 {clear:both; height:8px; font-size:8px; line-height:8px;}
.verticalSpacer9 {clear:both; height:9px; font-size:9px; line-height:9px;}
.verticalSpacer10 {clear:both; height:10px; font-size:10px; line-height:10px;}
.verticalSpacer20 {clear:both; height:20px; font-size:20px; line-height:20px;}
.verticalSpacer30 {clear:both; height:30px; font-size:30px; line-height:30px;}
.verticalSpacer35 {clear:both; height:35px; font-size:35px; line-height:35px;}
.verticalSpacer40 {clear:both; height:40px; font-size:40px; line-height:40px;}
.verticalSpacer45 {clear:both; height:45px; font-size:45px; line-height:45px;}
.verticalSpacer50 {clear:both; height:50px; font-size:50px; line-height:50px;}
.verticalSpacer55 {clear:both; height:55px; font-size:55px; line-height:55px;}
.verticalSpacer60 {clear:both; height:60px; font-size:60px; line-height:60px;}
.verticalSpacer65 {clear:both; height:65px; font-size:65px; line-height:65px;}
.verticalSpacer70 {clear:both; height:70px; font-size:70px; line-height:70px;}
.verticalSpacer80 {clear:both; height:80px; font-size:80px; line-height:80px;}
.verticalSpacer90 {clear:both; height:90px; font-size:90px; line-height:90px;}
.verticalSpacer100 {clear:both; height:100px; font-size:100px; line-height:100px;}

.verticalSpacer15 {clear:both; height:15px; font-size:15px; line-height:15px;}
.verticalSpacer25 {clear:both; height:25px; font-size:25px; line-height:25px;}
.verticalSpacer35 {clear:both; height:35px; font-size:35px; line-height:35px;}
.verticalSpacer45 {clear:both; height:45px; font-size:45px; line-height:45px;}
.verticalSpacer55 {clear:both; height:55px; font-size:55px; line-height:55px;}

.verticalSpacer_5 {width:1px; height:5px; line-height:5px; font-size:5px;}

div .left {float:left;}
div .right {float:right;}
div .center {text-align:center;}
div .clear {clear:both;}

.txt_left {text-align:left;}
.txt_center {text-align:center;}
.txt_right {text-align:right;}

.chk_b {vertical-align:-2px;}

.fl {float:left;}
.fr {float:right;}
.cb {clear:both;}

.tc {text-align:center;}
.tl {text-align:left;}
.tr {text-align:right;}

.img_w100 {width:100%;}
.img_replace {display:block; text-indent:100%; white-space:nowrap; overflow:hidden;}

div.lazy_fbg {display:block; height:410px;}

/* 레이아웃 크기 지정 
#hd, #wrapper, #ft{min-width:1280px}

#hd_pop,
#hd_wrapper,
#tnb ul,
#gnb .gnb_wrap,
#container_wr,
#ft_wr{width:1280px}*/



/* 팝업레이어 */
#hd_pop {z-index:1000;position:relative;margin:0 auto;min-width:1024px;height:0}
#hd_pop h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
.hd_pops {position:absolute;border:1px solid #e9e9e9;background:#fff;cursor:move;}
.hd_pops_con {}
.hd_pops_footer {padding:10px 0;background:#33353E;color:#A39B97;text-align:right}
.hd_pops_footer button {margin-right:5px;padding:5px 10px;border:0;background:#33353E;color:#A39B97}



/* 상단 레이아웃 */
#hd {width:100%;}
#hd_h1 {position:absolute;font-size:0;line-height:0;overflow:hidden}


/* 중간 레이아웃 */
#wrapper {z-index:5;margin:0 auto;width:100%;zoom:1;}
#wrapper:after {display:block;visibility:hidden;clear:both;content:""}

#s_tban_wrap {z-index:4; position:relative; padding:0px 0px 0px 0px; width:100%; min-width:1280px; height:280px; font-size:1em; zoom:1; background:#fff; margin-top:0px;}
#s_tban_wrap .s_tban {text-align:center; padding-top:0px; height:275px;}
#s_tban_wrap .s_tban .s_tban_h2 {clear:both; font-size:2.5rem; font-weight:normal; color:#000; padding-top:145px;}

#container {z-index:4; position:relative; margin:0px auto; padding:0px 0px 0px 0px; width:1280px; min-height:300px; height:auto !important; background:#fff; font-size:0.95rem; zoom:1;}
#container:after {display:block;visibility:hidden;clear:both;content:""}

#container_inner {clear:both; padding:0px 0px 0px 0px;}

.bo_title_wrap {text-align:center; font-size:2.5rem; font-weight:300; padding:0; margin:0;}

.s_cont_wide {clear:both; width:100%;}
.s_cont_normal {clear:both; width:1280px; margin:0px auto;}

#s_tban_wrap .s_tban .s_tban_h2 {color:#006DBB;}
#s_tban_wrap .s_tban .s_tban_h2_subtxt {color:#777; font-size:1.38em;}

.sub_h3_title {clear:both; font-size:2.0rem; font-weight:600; color:#000; text-align:center; height:60px;}


/* 메인 인덱스 */
#main_ban_wrap { width:100%; height:856px; margin:0 auto; /*background:url(../img/pages/m_tban1.jpg) no-repeat 50% 0%;*/ overflow:hidden;}

#main_ban_wrap .main_ban_container {width:100%; height:856px; overflow:hidden; position:relative; padding:0px; margin:0px;}
#main_ban_wrap .main_ban {display:inline-block; width:100%; height:856px; background-color:#fff; overflow:hidden;}
#main_ban_wrap #main_ban_box1 {/*background:url(../img/pages/m_tban1.jpg) center top no-repeat; animation-name:zoomIn2; animation-duration:20s;*/}

.main_ban_box_inner_ly {position:absolute; z-index:2; width:100%; height:856px; margin:0px auto;}

.main_ban_box_inner {clear:both; width:1280px; height:856px; margin:0px auto; text-align:left;}
.main_ban_box_inner .left_cont {float:left;}
.main_ban_box_inner .right_cont {float:right;}

#main_ban_wrap .main_ban .bg {
	width:100%;
	height: 856px;
	background: url('../img/pages/m_tban1.jpg') no-repeat 50% 50%;  
	-webkit-background-size: cover; 
	-moz-background-size: cover; 
	-o-background-size: cover; 
	background-size: cover; 
	text-align: left;
	background-position-x: 50%;
    background-position-y: 0%;
    -webkit-animation: zoomIn2 10s ease-out;
	animation: zoomIn2 10s ease-out;
	animation-fill-mode: backwards;
}
#main_ban_wrap #main_ban_box4 .bg {
	background-image:url('../img/pages/m_tban4_1.jpg');  
    animation: zoomIn22 10s ease-out;
}
#main_ban_wrap #main_ban_box1 .bg {
	background-image:url('../img/pages/m_tban1.jpg');  
}

#main_ban_wrap #main_ban_box2 .bg {
	background-image:url('../img/pages/m_tban2.jpg');  
}


#main_ban_wrap #main_ban_box3 .bg {
	background-image:url('../img/pages/m_tban3.jpg');  
}

#main_ban_wrap #main_ban_box1 .m_tban1_p1 {margin-top:330px; background:url(../img/pages/m_tban1_1.png) no-repeat left top; width:622px; height:49px;}
#main_ban_wrap #main_ban_box1 .m_tban1_p2 {margin-top:20px; background:url(../img/pages/m_tban1_2.png) no-repeat left top; width:622px; height:19px;}
#main_ban_wrap #main_ban_box1 .m_tban1_p3 {margin-top:30px; background:url(../img/pages/m_tban1_3.png) no-repeat left top; width:622px; height:100px;}
#main_ban_wrap #main_ban_box1 .m_tban1_p4 a {display:block; margin:40px auto 0px; width:145px; height:40px; border:1px solid #FFF; text-align:center; color:#FFF; font-size:1.0rem; line-height:38px; border-radius:25px; transition:all 0.3s ease-out;}
#main_ban_wrap #main_ban_box1 .m_tban1_p4 a:hover {color:#333; background:rgba(255,255,255,0.9);}


#main_ban_wrap #main_ban_box2 .m_tban2_p1 {margin-top:330px; background:url(../img/pages/m_tban2_1.png) no-repeat left top; width:472px; height:48px;}
#main_ban_wrap #main_ban_box2 .m_tban2_p2 {margin-top:8px; background:url(../img/pages/m_tban2_2.png) no-repeat left top; width:472px; height:49px;}
#main_ban_wrap #main_ban_box2 .m_tban2_p3 {margin-top:18px; background:url(../img/pages/m_tban2_3.png) no-repeat left top; width:531px; height:21px;}
#main_ban_wrap #main_ban_box2 .m_tban2_p4 {margin-top:8px; background:url(../img/pages/m_tban2_4.png) no-repeat left top; width:489px; height:19px;}
#main_ban_wrap #main_ban_box2 .m_tban2_p5 {margin-top:8px; background:url(../img/pages/m_tban2_5.png) no-repeat left top; width:334px; height:21px;}
#main_ban_wrap #main_ban_box2 .m_tban2_p6 {margin-top:8px; background:url(../img/pages/m_tban2_6.png) no-repeat left top; width:524px; height:21px;}


#main_ban_wrap #main_ban_box3 .m_tban3_p1 {margin-top:230px; background:url(../img/pages/m_tban3_1.png) no-repeat left top; width:357px; height:39px;}
#main_ban_wrap #main_ban_box3 .m_tban3_p2 {margin-top:20px; background:url(../img/pages/m_tban3_2.png) no-repeat left top; width:566px; height:55px;}
#main_ban_wrap #main_ban_box3 .m_tban3_p3 {margin-top:18px; background:url(../img/pages/m_tban3_3.png) no-repeat left top; width:444px; height:42px;}
#main_ban_wrap #main_ban_box3 .m_tban3_p4 {margin-top:60px; background:url(../img/pages/m_tban3_4.png) no-repeat left top; width:557px; height:69px;}
#main_ban_wrap #main_ban_box3 .m_tban3_p5 a {display:block; margin:40px auto 0px; width:145px; height:40px; border:1px solid #BCC5CC; text-align:center; color:#BCC5CC; font-size:1.0rem; line-height:38px; border-radius:25px; transition:all 0.3s ease-out;}
#main_ban_wrap #main_ban_box3 .m_tban3_p5 a:hover {color:#333; background:rgba(255,255,255,0.9);}

#main_ban_wrap #main_ban_box4 .m_tban4_p1 {margin-top:260px; background:url(../img/pages/m_tban4_1.png) no-repeat left top; width:283px; height:34px;}
#main_ban_wrap #main_ban_box4 .m_tban4_p2 {margin-top:20px; background:url(../img/pages/m_tban4_2.png) no-repeat left top; width:370px; height:103px;}
#main_ban_wrap #main_ban_box4 .m_tban4_p3 {padding-top: 20px;}
#main_ban_wrap #main_ban_box4 .m_tban4_p3 p{font-size: 20px; line-height: 28px; color: #4d4d4d;}
#main_ban_wrap #main_ban_box4 .m_tban4_p4 a {display:block; margin:40px 0 0 0px; width:145px; height:40px; border:1px solid #4d4d4d; text-align:center; color:#4d4d4d; font-size:1.0rem; line-height:38px; border-radius:25px; transition:all 0.3s ease-out;}
#main_ban_wrap #main_ban_box4 .m_tban4_p4 a:hover {color:#333; background:rgba(255,255,255,0.9); border:1px solid rgba(255,255,255,0.9);}
#main_ban_wrap #main_ban_box4 .one{position: absolute; z-index: -1;}
#main_ban_wrap #main_ban_box4 .one1{background: url(../img/pages/one1.png) no-repeat; background-size: cover; width: 772px; height: 488px; top: 10%; right: 48%;}
#main_ban_wrap #main_ban_box4 .one2{background: url(../img/pages/one2.png) no-repeat; background-size: cover; width: 1919px; height: 976px; left: 0; top: 0%;}
#main_ban_wrap #main_ban_box4 .one3{background: url(../img/pages/one3.png) no-repeat; background-size: cover; width: 792px; height: 515px; top: -3%; right: 5%;}

.m_pager_wrap {position:absolute; top:710px; width:100%; z-index:400;}
.m_pager {list-style-type:none; float:left; width:100%; padding-top:0px; margin:0px auto; text-align:center;}
ul.m_pager li {display:inline-block; padding-left:3px;}
ul.m_pager li:first-child {padding-left:0px;}

ul.m_pager li a {width:20px; height:20px; background-color:rgba(255,255,255,0.9); border:2px solid #fff; border-radius:15px; display:block; }
ul.m_pager li a.hover, .m_pager li a.active {width:20px; height:20px; border:2px solid #fff; background-color:rgba(0,109,187,0.9); display:block;}


.main_ban_tab_wrap {clear:both; position:absolute; z-index:51; width:100%; height:107px; background:rgba(1,67,117,0.93); top:749px;}
.main_ban_tab_wrap .main_ban_tab_cont{clear:both; width:1280px; margin:0px auto; }
.main_ban_tab_wrap .main_ban_tab_cont ul {}
.main_ban_tab_wrap .main_ban_tab_cont ul li {float:left;}
.main_ban_tab_wrap .main_ban_tab_cont ul li a {display:block; text-indent:-30000em; width:320px; height:107px; background:url(../img/pages/m_btab11.png) no-repeat;}

.main_ban_tab_wrap .main_ban_tab_cont ul li a.t1 {width:318px; background-image:url(../img/pages/m_btab11.png);}
.main_ban_tab_wrap .main_ban_tab_cont ul li a.t2 {width:320px; background-image:url(../img/pages/m_btab12.png);}
.main_ban_tab_wrap .main_ban_tab_cont ul li a.t3 {width:320px; background-image:url(../img/pages/m_btab13.png);}
.main_ban_tab_wrap .main_ban_tab_cont ul li a.t4 {width:322px; background-image:url(../img/pages/m_btab14.png);}


#main1_wrap, #main2_wrap, #main3_wrap, #main4_wrap {clear:both; width:100%; background-color:#fff;}
#main1_wrap .m_container, #main2_wrap .m_container, #main3_wrap .m_container {width:1280px; margin:30px auto 0px;}

#main1_wrap .m_container {height:250px;}
#main2_wrap .m_container {height:640px; margin-top:30px;}
#main3_wrap .m_container {height:367px; margin-top:45px;}
#main4_wrap .m_container {height:100px;}

#main1_wrap .m_container ul li, #main3_wrap .m_container ul li {float:left;}

#main1_wrap .m_container ul li .title {clear:both; width:487px; height:70px; background:url(../img/pages/m_mban13t.png) no-repeat;}
#main1_wrap .m_container ul li .bbs_cont {clear:both; padding:15px 0px 0px 48px;}
#main1_wrap .m_container ul li .more {clear:both; width:487px; margin:0px auto 0px; padding-top:20px;}
#main1_wrap .m_container ul li .more a {display:block; width:245px; margin:0px auto; padding:5px 0px; border:1px solid #555; color:#555; border-radius:25px; font-size:1.0rem; text-align:center;transition:all 0.3s ease-out;}
#main1_wrap .m_container ul li .more a:hover {color:#fff; background:#006DBB; }


#main2_wrap .m_container .m_sect1_cont {float:left; width:640px; height:320px; background:url(../img/pages/m_mban21.png) no-repeat 50% 50%;}
#main2_wrap .m_container .m_sect2_cont {float:left; width:320px; height:320px; background:url(../img/pages/m_mban22.png) no-repeat 50% 50%;}
#main2_wrap .m_container .m_sect3_cont {float:left; width:320px; height:320px; background:url(../img/pages/m_mban23.png) no-repeat 50% 50%;}
#main2_wrap .m_container .m_sect4_cont {float:left; width:320px; height:320px; background:url(../img/pages/m_mban24.png) no-repeat 50% 50%;}
#main2_wrap .m_container .m_sect5_cont {float:left; width:320px; height:320px; background:url(../img/pages/m_mban25.png) no-repeat 50% 50%;}
#main2_wrap .m_container .m_sect6_cont {float:left; width:640px; height:320px; background:url(../img/pages/m_mban26.png) no-repeat 50% 50%;}


.ban_title_wrap {position:absolute; z-index:30; margin:40px 0px 0px 350px;}
.ban_title_wrap2 {position:absolute; z-index:30; margin:40px 0px 0px 45px;}

.ban_title_wrap .ban_title_sub {font-weight:600; font-size:1.45rem; color:#555; padding-bottom:5px;}
.ban_title_wrap .ban_title_cont {clear:both;}
.ban_title_wrap .ban_title_cont .ban_title {display:block; font-weight:400; font-size:2.5rem; color:#fff;}
.ban_title_wrap .ban_title_cont .ban_line {display:block; width:70px; height:1px; font-size:1px; line-height:1px; background:#fff; margin:10px 0px 15px;}
.ban_title_wrap .ban_title_cont .ban_subtxt {display:inline-block; font-weight:400; font-size:1.0rem; color:#fff; line-height:1.5; padding:0px 0px 0px 0px;}

.m_container a .ban_btn {clear:both; border:1px solid #fff; width:106px; color:#fff; font-weight:200; font-size:1.0rem; text-align:left; padding:1px 0px 1px 20px; margin-top:20px; transition:all 0.3s ease-out; }
.m_container a:hover .ban_btn {width:121px;}

.m_container a .ban_btn span {display:inline-block; width:26px; height:6px; background:url(../img/pages/view_arrow.png) no-repeat 0px 50%; text-indent:-30000em;transition:all 0.3s ease-out; vertical-align:-8px;}
.m_container a:hover .ban_btn span {margin-left:10px;}

.no_imgwh {
    position: relative;
    width: 100%;
    height: 0;
    overflow: hidden;
    padding-bottom: 50%;
    /*background-color: #ff0000;*/
}

.no_imgwh2 {
    position: relative;
    width: 100%;
    height: 0;
    overflow: hidden;
    padding-bottom: 100%;
    /*background-color: #ff0000;*/
}

.thumbnail_grow img {
    -webkit-transition: all 700ms;
    -moz-transition: all 700ms;
    transition: all 700ms;
}

.thumbnail_img {
    display: inline-block;
    width: auto !important;
    width: auto !important;
    max-width: 100%;
    min-width: 100%;
    height: auto !important;
}

.thumbnail_over:hover img {
    -webkit-transform: scale(1.1,1.1);
    -moz-transform: scale(1.1,1.1);
    -o-transform: scale(1.1,1.1);
    -ms-transform: scale(1.1,1.1);
    transform: scale(1.1,1.1);
}

img.view_arrow {vertical-align:5px;}


#main3_wrap .m_container ul li.view {width:639px; height:367px; overflow:hidden;}
#main3_wrap .m_container ul li.view a {display:block; width:639px; height:367px;}
#main3_wrap .m_container ul li.view a .btn_view {position:absolute; z-index:30; width:639px;}
#main3_wrap .m_container ul li.view a .btn_view p {width:135px; height:36px; margin:177px auto 0px; padding:5px 0px; border:1px solid #fff; color:#fff; background:rgba(0,0,0,0.5); border-radius:25px; font-size:1.0rem; text-align:center;}
#main3_wrap .m_container ul li.view a img {transition: all 700ms ease;}
#main3_wrap .m_container ul li.view a:hover img {transform:scale3d(1.1,1.1,1.1);}


#main3_wrap .m_container ul li.map {width:625px; height:367px; margin-left:16px; overflow:hidden; border:1px solid #b0b0b0;}
#main3_wrap .m_container ul li.map a {display:block; width:625px; height:367px;}
#main3_wrap .m_container ul li.map a .btn_view {position:absolute; z-index:30; width:625px;}
#main3_wrap .m_container ul li.map a img {transition: all 700ms ease;}
#main3_wrap .m_container ul li.map a:hover img {transform:scale3d(1.1,1.1,1.1);}


#main4_wrap .m_container {position:relative; width:100%; margin:0px auto 0px; overflow:hidden; height:90px;}

#main4_wrap .m_container ul li a {display:block; width:180px; height:62px; background:url(../img/pages/m_mban32.png) no-repeat 0% 0%; margin-top:14px;}
#main4_wrap .m_container ul li a.f_ban1 {background-image:url(../img/pages/f_ban1.png);}
#main4_wrap .m_container ul li a.f_ban2 {background-image:url(../img/pages/f_ban2.png);}
#main4_wrap .m_container ul li a.f_ban3 {background-image:url(../img/pages/f_ban3.png);}
#main4_wrap .m_container ul li a.f_ban4 {background-image:url(../img/pages/f_ban4.png);}
#main4_wrap .m_container ul li a.f_ban5 {background-image:url(../img/pages/f_ban5.png);}
#main4_wrap .m_container ul li a.f_ban6 {background-image:url(../img/pages/f_ban6.png);}
#main4_wrap .m_container ul li a.f_ban7 {background-image:url(../img/pages/f_ban7.png);}
#main4_wrap .m_container ul li a.f_ban8 {background-image:url(../img/pages/f_ban8.png);}
#main4_wrap .m_container ul li a.f_ban9 {background-image:url(../img/pages/f_ban9.png);}


/* 서브메뉴 */
#snav_wrap {z-index:4; position:relative; width:100%; min-width:1280px; height:50px; font-size:1em; zoom:1; padding-top:0px;}
#snav_wrap:after {display:block;visibility:hidden;clear:both;content:""}
#snav_container {clear:both; width:1280px; height:50px; margin:0px auto;}

.snav_tab_cont {float:left; width:100%; margin:0px auto; text-align:center;}

.snav_tabs {margin:0px; padding:0;}
.snav_tabs li {display:inline-block;margin-left:-4px;list-style:none;}
.snav_tabs a {display:block; background:#FFF; color:#777; width:257px; text-align:center; height:50px; text-decoration:none;line-height:48px; font-size:1.2rem; border:1px solid #999; transition:all 0.3s ease-out;}
.snav_tabs a:focus, .snav_tabs a:hover, .snav_tabs a.snav_tabs_on {background:#214f8a; color:#FFF; text-decoration:none;
}

/* #snav_container .snav_tabs li.col1 {display:inline-block; background:#0A223E; width:1280px; text-align:center; height:50px; text-decoration:none; line-height:48px; font-size:1.2rem;}
#snav_container .snav_n1 li a {width:1280px; border-right:0px; border-top-left-radius:3px; border-top-right-radius:3px;}  1개 */

#snav_container .snav_n li:first-child a {border-top-left-radius:3px;} 
#snav_container .snav_n li:last-child a {width:257px; border-top-right-radius:3px;}



/* 하단 레이아웃 */
.f_ban0_bg {background-position:50% 50%; height:410px;}

#ft {clear:both; padding:0px; width:100%; min-width:1280px; background:#5c5c5c;}

#ft_container {position:relative; margin:0 auto; width:1280px;}

.ft_cont .ft_logo {float:left; padding:17px 0px 0px 5px;}
.ft_cont .ft_addr {float:left; padding:15px 0px 0px 30px; color:#f0f0f0; font-size:0.85rem;}
.ft_cont .ft_link_wrap {float:right; padding:15px 5px 0px 30px;}

.ft_link {clear:both;}
.ft_link ul {float:left; margin:0; list-style:none; padding:0px 0px 0px 0px;}
.ft_link ul li {float:left; padding:0px 10px 0px 0px; font-size:0.85rem;}
.ft_link ul li a {color:#f0f0f0;}
.ft_link ul li.bar {font-weight:normal; margin-top:-1px;color:#f0f0f0;}

.ft_cont .ft_addr a.login {color:#999;}
.ft_cont .ft_addr a.logout {color:#f0f0f0;}

a.closeb1 {color:#000;font-weight:700; padding:5px;}
.mprivate {position:relative; width:1100px; height:475px; background-color:#fff; margin:0px auto;padding:20px 0px 0px 20px;}
.mprivate div.r_close, .msitemap div.r_close {float:right;padding-right:20px; height:30px; font-size:1.0rem;}

a.logout span {display:inline-block; padding:0px 5px 2px; color:#fff; background:#888; border-radius:0.3rem;}
a.btn_adms {display:inline-block; padding:0px 5px 2px; color:#fff; background:#ff0000; border-radius:0.3rem;}

.btn_tops {
	position: fixed;
	z-index:600;
    right: 2%;
    bottom: 173px;
    display: none;
}

.btn_tops a {display:block; width:60px; height:60px; background:rgba(10,10,10,0.7); color:#fff; line-height:50px; text-align:center; font-size:3.0rem; border-radius:2.5rem;}



/* 게시물 선택복사 선택이동 */
#copymove {}
#copymove  .win_desc {text-align:center;display:block}
#copymove  .tbl_wrap{margin:20px }
#copymove  .win_btn{padding:0 20px 20px}
.copymove_current {float:right;background:#ff3061;padding:5px;color:#fff;border-radius:3px}
.copymove_currentbg {background:#f4f4f4}

/* 화면낭독기 사용자용 */
#hd_login_msg {position:absolute;top:0;left:0;font-size:0;line-height:0;overflow:hidden}
.msg_sound_only, .sound_only {display:inline-block !important;position:absolute;top:0;left:0;margin:0 !important;padding:0 !important;font-size:0;line-height:0;border:0 !important;overflow:hidden !important}
/* 본문 바로가기 */
#skip_to_container a {z-index:100000;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden}
#skip_to_container a:focus, #skip_to_container a:active {width:100%;height:75px;background:#21272e;color:#fff;font-size:2em;font-weight:bold;text-align:center;text-decoration:none;line-height:3.3em}

/* ie6 이미지 너비 지정 */
.img_fix {width:100%;height:auto}

/* 캡챠 자동등록(입력)방지 기본 -pc */
#captcha {display:inline-block;position:relative}
#captcha legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden;}
#captcha #captcha_img {height:40px;border:1px solid #898989;vertical-align:top;padding:0;margin:0}
#captcha #captcha_mp3 {margin:0;padding:0;width:40px;height:40px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer;background:url('../img/captcha2.png') no-repeat;text-indent:-999px;border-radius:3px}
#captcha #captcha_reload {margin:0;padding:0;width:40px;height:40px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer;background:url('../img/captcha2.png') no-repeat  0 -40px;text-indent:-999px;border-radius:3px}
#captcha #captcha_key {margin:0 0 0 3px;padding:0 5px;width:90px;height:40px;border:1px solid #ccc;background:#fff;font-size:1.333em;font-weight:bold;text-align:center;border-radius:3px;vertical-align:top}
#captcha #captcha_info {display:block;margin:5px 0 0;font-size:0.95em;letter-spacing:-0.1em}

/* 캡챠 자동등록(입력)방지 기본 - mobile */
#captcha.m_captcha audio {display:block;margin:0 0 5px;width:187px}
#captcha.m_captcha #captcha_img {width:160px;height:60px;border:1px solid #e9e9e9;margin-bottom:3px;margin-top:5px;display:block;}
#captcha.m_captcha #captcha_reload {position:static;margin:0;padding:0;width:40px;height:40px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer;background:url('../img/captcha2.png') no-repeat  0 -40px;text-indent:-999px}
#captcha.m_captcha #captcha_reload span{display:none;}
#captcha.m_captcha #captcha_key {margin:0;padding:0 5px;width:115px;height:29px;border:1px solid #b8c9c2;background:#f7f7f7;font-size:1.333em;font-weight:bold;text-align:center;line-height:29px;margin-left:3px}
#captcha.m_captcha #captcha_info {display:block;margin:5px 0 0;font-size:0.95em;letter-spacing:-0.1em}
#captcha.m_captcha #captcha_mp3 {width:31px;height:31px;background:url('../img/captcha2.png') no-repeat 0 0 ;  vertical-align:top;overflow:hidden;cursor:pointer;text-indent:-9999px;border:none}

/* ckeditor 단축키 */
.cke_sc {margin:0 0 5px;text-align:right}
.btn_cke_sc{display:inline-block;padding:0 10px;height:30px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none;line-height:1.9em;vertical-align:middle;cursor:pointer; border-radius:3px;}
.cke_sc_def {margin:0 0 5px;padding:10px;border:1px solid #ccc;background:#f7f7f7;text-align:center}
.cke_sc_def dl{margin:0 0 5px;text-align:left;zoom:1}
.cke_sc_def dl:after {display:block;visibility:hidden;clear:both;content:""}
.cke_sc_def dt, .cke_sc_def dd {float:left;margin:0;padding:5px 0;border-bottom:1px solid #e9e9e9}
.cke_sc_def dt {width:20%;font-weight:bold}
.cke_sc_def dd {width:30%}

/* 버튼 */
a.btn,.btn{line-height:35px;height:35px;padding:0 10px;text-align:center;font-weight:400;border:0;
-webkit-transition: background-color 0.3s ease-out;
-moz-transition: background-color 0.3s ease-out;
-o-transition: background-color 0.3s ease-out;
transition: background-color 0.3s ease-out;}

a.btn_f,.btn_f {line-height:28px;height:30px;padding:0 10px;text-align:center;font-weight:400;border:0;
-webkit-transition: background-color 0.3s ease-out;
-moz-transition: background-color 0.3s ease-out;
-o-transition: background-color 0.3s ease-out;
transition: background-color 0.3s ease-out;}

a.btn01 {display:inline-block;padding:7px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none;vertical-align:middle; border-radius:3px;}
a.btn01:focus, a.btn01:hover {text-decoration:none}
button.btn01 {display:inline-block;margin:0;padding:7px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none; border-radius:3px;}
a.btn02 {display:inline-block;padding:7px;border:1px solid #3b3c3f;background:#4b545e;color:#fff;text-decoration:none;vertical-align:middle; border-radius:3px;}
a.btn02:focus, .btn02:hover {text-decoration:none}
button.btn02 {display:inline-block;margin:0;padding:7px;border:1px solid #3b3c3f;background:#4b545e;color:#fff;text-decoration:none; border-radius:3px;}

.btn_confirm {text-align:right} /* 서식단계 진행 */

.btn_submit {border:0;background:#006DBB;color:#fff;cursor:pointer;border:0; border-radius:3px;}
.btn_submit:hover {background:#006DBB}

a.btn_cancel {display:inline-block;background:#969696;color:#fff;text-decoration:none;vertical-align:middle; border-radius:3px;}
button.btn_cancel {display:inline-block;background:#969696;color:#fff;text-decoration:none;vertical-align:middle; border-radius:3px;}
.btn_cancel:hover {background:#aaa;
}
a.btn_frmline, button.btn_frmline {display:inline-block;padding:0 5px;height:40px;border:1px solid #ccc;background:#fafafa;border-radius:3px;color:#000;text-decoration:none;vertical-align:top; border-radius:3px;} /* 우편번호검색버튼 등 */
a.btn_frmline {}
button.btn_frmline {font-size:1em}

/* 게시판용 버튼 */
a.btn_b01,.btn_b01 {display:inline-block;background:#4c4f6f;color:#fff;text-decoration:none;vertical-align:middle; border-radius:3px;}
.btn_b01:hover, .btn_b01:hover {background:#54598c}
a.btn_b02,.btn_b02 {display:inline-block;background:#006DBB;padding:0 10px;color:#fff;text-decoration:none;border:0;vertical-align:middle; border-radius:3px;}
a.btn_b02:hover, .btn_b02:hover {background:#006DBB}
a.btn_b03, .btn_b03 {display:inline-block;background:#fff;border:1px solid #b9bdd3;color:#646982;text-decoration:none;vertical-align:middle; border-radius:3px;}
a.btn_b03:hover, .btn_b03:hover {background:#ebedf6}
a.btn_b04, .btn_b04 {display:inline-block;background:#fff;border:1px solid #ccc;color:#707070;text-decoration:none;vertical-align:middle; border-radius:3px;}
a.btn_b04:hover, .btn_b04:hover {color:#333;background:#f9f9f9}
a.btn_admin,.btn_admin {display:inline-block;background:#d13f4a;color:#fff;text-decoration:none;vertical-align:middle; border-radius:3px;} /* 관리자 전용 버튼 */
.btn_admin:hover, a.btn_admin:hover {background:#ff3746}


/*컬러*/
.color_1 {background:#169dd6}
.color_2 {background:#14d53d}
.color_3 {background:#3814ff}
.color_4 {background:#7520c5}

/* 기본테이블 */
.tbl_wrap table {width:100%;border-collapse:collapse;border-spacing: 0px; border-bottom:1px solid #ecf0f1;} 
.tbl_wrap caption {padding:10px 0;font-weight:bold;text-align:left}
.tbl_head01 {margin:0 0 10px}
.tbl_head01 caption {padding:0;font-size:0;line-height:0;overflow:hidden}
.tbl_head01 thead th {padding:12px 0;border-top:2px solid #006DBB;border-bottom:1px solid #d3d3d3;background:#fff;color:#383838;font-size:0.95rem;text-align:center;letter-spacing:0em;
background-color: linear-gradient(to bottom, rgba(255,255,255,0), rgba(240,240,240,1)); font-weight:400;
}
.tbl_head01 thead th input {vertical-align:top} /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
.tbl_head01 tfoot th, .tbl_head01 tfoot td {padding:10px 0;border-top:1px solid #c1d1d5;border-bottom:1px solid #c1d1d5;background:#d7e0e2;text-align:center}
.tbl_head01 tbody th {padding:8px 0;border-bottom:1px solid #e8e8e8}
.tbl_head01 td {background:#fff;padding:10px 5px;border-top:1px solid #ecf0f1;line-height:1.4em;height:50px;word-break:break-all}
.tbl_head01 tbody tr:hover td{background:#FAFAFA;}
.tbl_head01 a:hover {text-decoration:underline}

.tbl_head02 {margin:0 0 10px}
.tbl_head02 caption {padding:0;font-size:0;line-height:0;overflow:hidden}
.tbl_head02 thead th {padding:5px 0;border-top:1px solid #d1dee2;border-bottom:1px solid #d1dee2;background:#e5ecef;color:#383838;font-size:0.95em;text-align:center;letter-spacing:-0.1em}
.tbl_head02 thead a {color:#383838}
.tbl_head02 thead th input {vertical-align:top} /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
.tbl_head02 tfoot th, .tbl_head02 tfoot td {padding:10px 0;border-top:1px solid #c1d1d5;border-bottom:1px solid #c1d1d5;background:#d7e0e2;text-align:center}
.tbl_head02 tbody th {padding:5px 0;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;background:#fff}
.tbl_head02 td {padding:5px 3px;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;background:#fff;line-height:1.4em;word-break:break-all}
.tbl_head02 a {}

/* 폼 테이블 */
.tbl_frm01 {margin:0 0 20px}
.tbl_frm01 table {width:100%;border-collapse:collapse;border-spacing:0}
.tbl_frm01 th {width:70px;padding:7px 13px;border:1px solid #e9e9e9;border-left:0;background:#f5f8f9;text-align:left}
.tbl_frm01 td {padding:7px 10px;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;background:transparent}
.wr_content textarea,.tbl_frm01 textarea,.form_01 textarea, .frm_input {border:1px solid #ccc;background:#fff;color:#000;vertical-align:middle;border-radius:3px;padding:5px;
-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
}
.tbl_frm01 textarea {padding:2px 2px 3px}
.frm_input {height:40px;}

.full_input{width:100%}
.half_input{width:49.5%}
.tbl_frm01 textarea, .write_div textarea {width:100%;height:100px}
.tbl_frm01 a {text-decoration:none}
.tbl_frm01 .frm_file {display:block;margin-bottom:5px}
.tbl_frm01 .frm_info {display:block;padding:0 0 5px;line-height:1.4em}

/*기본 리스트*/
.list_01 li{border:1px solid #dbdbdb;background:#fff;border-radius:3px;margin:3px 0;padding:10px 15px;list-style:none;position:relative;}
.list_01 li:after {display:block;visibility:hidden;clear:both;content:""}
.list_01 li:hover{background:#f9f9f9}
.list_01 li.empty_li{text-align:center;padding:20px 0;color:#666}
/*폼 리스트*/
.form_01 h2{margin:0 0 10px;font-size:1.167em}
.form_01 li{margin:10px 0}
.form_01 li:after {display:block;visibility:hidden;clear:both;content:""}
.form_01 li .right_input{float:right}
.form_01 textarea{height:100px;width:100%}
.form_01 .frm_label{display:inline-block;width:130px}

/* 자료 없는 목록 */
.empty_table {padding:50px 0 !important;text-align:center}
.empty_list {padding:20px 0 !important;color:#666;text-align:center}

/* 필수입력 */
.required, textarea.required {background-image:url('../img/require.png')  !important;background-repeat:no-repeat   !important;background-position:right top  !important;}

/* 테이블 항목별 정의 */
.td_board {width:80px;text-align:center}
.td_category {width:80px;text-align:center}
.td_chk {width:30px;text-align:center}
.td_date {width:60px;text-align:center}
.td_datetime {width:110px;text-align:center}
.td_group {width:80px;text-align:center}
.td_mb_id {width:100px;text-align:center}
.td_mng {width:80px;text-align:center}
.td_name {width:100px;text-align:left}
.td_nick {width:100px;text-align:center}
.td_num {width:50px;text-align:center}
.td_numbig {width:80px;text-align:center}
.td_stat {width:60px;text-align:center}

.txt_active {color:#5d910b}
.txt_done {color:#e8180c}
.txt_expired {color:#ccc}
.txt_rdy {color:#8abc2a}

/* 새창 기본 스타일 */
.new_win {position:relative;}
.new_win .tbl_wrap {margin:0 20px}
.new_win #win_title {font-size:1.25em;height:50px;line-height:30px;padding:10px 20px;background:#333;color:#fff;}
.new_win #win_title .sv {line-height:1.2em}
.new_win .win_ul {border-right:1px solid #dfe6e7;}
.new_win .win_ul:after {display:block;visibility:hidden;clear:both;content:""}
.new_win .win_ul li{float:left;background:#fff;width:33.333%;text-align:center;border:1px solid #ccc;margin-left:-1px}
.new_win .win_ul li a{display:block;padding:10px 0}
.new_win .win_ul .selected{background:#fff;border-color:#253dbe;position:relative;z-index:5}
.new_win .win_ul .selected a{color:#253dbe;font-weight:bold}
.new_win .win_desc {margin:5px 0;font-size:0.92em;color:#3598db;}
.new_win .frm_info{font-size:0.92em;color:#3598db}
.new_win .win_total{text-align:right;margin:10px 0}
.new_win .win_total span{display:inline-block;line-height:30px;font-size:0.92em;color:#4e546f;background:#d4d4d4;padding:0 10px;border-radius:5px;}
.new_win .new_win_con{margin:20px;}
.new_win .new_win_con:after {display:block;visibility:hidden;clear:both;content:""}
.new_win .btn_confirm:after {display:block;visibility:hidden;clear:both;content:""}
.new_win .win_btn{text-align:right}
.new_win .btn_close {position:absolute;top:0;right:0;height:50px;width:50px;background:url(../img/close_btn.gif) no-repeat 50% 50%;border:0;text-indent:-999px;overflow:hidden;cursor:pointer}
.new_win .btn_submit {padding:0 20px;height:40px;font-weight:bold;font-size:1.083em;float:right}

/* 검색결과 색상 */
.sch_word {color:#00c4ac}

/* 자바스크립트 alert 대안 */
#validation_check {margin:100px auto;width:500px}
#validation_check h1 {margin-bottom:20px;font-size:1.3em}
#validation_check p {margin-bottom:20px;padding:30px 20px;border:1px solid #e9e9e9;background:#fff}

/* 사이드뷰 */
.sv_wrap {position:relative;font-weight:normal}
.sv_wrap .sv {z-index:1000;display:none;margin:5px 0 0;font-size:0.92em;background:#333;
-webkit-box-shadow: 2px 2px 3px 0px rgba(0,0,0,0.2);
-moz-box-shadow: 2px 2px 3px 0px rgba(0,0,0,0.2);
box-shadow: 2px 2px 3px 0px rgba(0,0,0,0.2);}
.sv_wrap .sv:before{content: "";position: absolute;top: -6px;left: 15px;width: 0;height: 0;border-style: solid;border-width: 0 6px 6px 6px;border-color: transparent transparent #333 transparent;}
.sv_wrap .sv a {display:inline-block;margin:0;padding:0  10px;line-height:30px;width:100px;font-weight:normal;color:#bbb }
.sv_wrap .sv a:hover{background:#000;color:#fff}
.sv_member{color:#333}
.sv_on {display:block !important;position:absolute;top:23px;left:0px;width:auto;height:auto}
.sv_nojs .sv {display:block}

/* 페이징 */
.pg_wrap {clear:both;margin:30px 0px ;text-align:center}
.pg_wrap:after {display:block;visibility:hidden;clear:both;content:""} 
.pg {}
.pg_page, .pg_current {display:inline-block;vertical-align:middle;background:#f3f3f3;border:1px solid #bbbcc3}
.pg a:focus, .pg a:hover {text-decoration:none}
.pg_page {color:#555;font-size:1.083em;height:30px;line-height:28px;padding:0 5px;min-width:30px;text-decoration:none;border-radius:3px;}
.pg_page:hover{background-color:#CCE5E5}
.pg_start {text-indent:-999px;overflow:hidden;background:url('../img/btn_first.gif') no-repeat 50% 50% #fff;padding:0;border:1px solid #bbb;}
.pg_prev {text-indent:-999px;overflow:hidden;background:url('../img/btn_prev.gif') no-repeat 50% 50% #fff;padding:0;border:1px solid #bbb}
.pg_end {text-indent:-999px;overflow:hidden;background:url('../img/btn_end.gif') no-repeat 50% 50% #fff;padding:0;border:1px solid #bbb}
.pg_next {text-indent:-999px;overflow:hidden;background:url('../img/btn_next.gif') no-repeat 50% 50% #fff;padding:0;border:1px solid #bbb}
.pg_start:hover,.pg_prev:hover,.pg_end:hover,.pg_next:hover{background-color:#fafafa}

.pg_current {display:inline-block;background:#006DBB;color:#fff;font-weight:bold;height:30px;line-height:30px;padding:0 10px;min-width:30px;border-radius:3px;
}

/* cheditor 이슈 */
.cheditor-popup-window *, .cheditor-popup-window :after, .cheditor-popup-window :before {
-webkit-box-sizing: content-box;
-moz-box-sizing: content-box;
box-sizing: content-box;
}

/* Mobile화면으로 */
#device_change {display:block;margin:0.3em;padding:0.5em 0;border:1px solid #eee;border-radius:2em;background:#fff;color:#000;font-size:2em;text-decoration:none;text-align:center}


/*퀵메뉴*/
.quick_menu {
    transition: all 0.3s ease;
    display: flex;
    position: fixed;
    right: -350px;
    top: 91px;
    width: 489px;
    height: 519px;
    z-index: 1000;
}
.quick_menu.kakao {
    right: 0px;
}
.quick_menu.arrow {
    right: -465px;
}
.arrow_btn_wrap{
    width: 24px;height:100%;position:relative;
}
.arrow_btn_wrap .arrow_btn {
    position:absolute;
    width: 100%;
    height: 40px;
    display: block;
    top: 95px;
}
.quick_btn_wrap {
    width:115px;height:100%;
    background: #060F4F;
}
.quick_cont_wrap{
    width:350px;height:100%;
    background:#fff;
}
.quick_title{
    color: #9caabb;
    font-weight: 300;
    font-size: 15px;
    text-align: center;
    padding: 10px 0;
}

.quick_title2{
    color: #9caabb;
    font-weight: 700;
    font-size: 15px;
    text-align: center;
    padding: 10px 0;
}

.quick_btn_wrap .qb {
    box-sizing: border-box;
    border: 1px solid #060F4F;
    height: 95px;
    width: 100%;
    display: block;
    background: #E6E8EC;
}
.quick_btn_wrap .qb.kakao_btn{
    position: relative;
    box-sizing: border-box;
    border: 1px solid #060F4F;
    height: 95px;
    width: 100%;
    display: block;
    background: #FFE900;
}

.quick_btn_wrap .qb.naver_talktalk_btn{
    position: relative;
    box-sizing: border-box;
    border: 1px solid #060F4F;
    height: 95px;
    width: 100%;
    display: block;
    background: #00C63B;
}

.qb h6 {
    margin-top: 5px;
    text-align: center;
    font-size: 0.85rem;
}
.scedule{
    border: 1px solid #060F4F;
    padding: 0 8px;
    background: #576983;
    height: 152px;
}
.icon_wrap{
    text-align: center;
    margin-top: 20px;
}
.quick_tell {
    font-weight: 400;
    font-size: 1.1rem;
    color: #fff;
    line-height: 19px;
    margin-bottom: 6px;
}
.quick_tell span {
    font-size: 0.9rem;
}
.day_sce {
    margin-bottom: 6px;
    color: #fff;
    line-height: 14px;
    font-weight: 100;
    letter-spacing: 2px;
    position:relative;
}
.day_sce:not(:last-child)::after{
    position: absolute;
    display: block;
    width: 100%;
    height: 1px;
    background: rgba(255,255,255,0.5);
    bottom: -4.5px;
    left: 0;
    content: '';
    
}
/*텍스트 아레아*/
.agree_pop {transform: translate(-50%, -50%);z-index:10000;
    width: 500px;
    position: fixed;
    left: 50%;
    top: 50%;
	display:none;
	}
.agree_t {padding: 1.5rem 1rem;background: #333;width:100%;}
.agree_t .h3 {font-size: 1.3rem;color: #fff;position:relative;}
.agree_t .h3 a {}
.agree_d {width:100%;}
.agree_d  textarea {height:200px;width:100%;}
/*개인정보 팝업 닫기 버튼*/
.close_quick2 {right:0;position:absolute;width:30px;height:45px;display:block;top:11px;}
.close_quick2 .cr2-1 {background:#fff;width:100%;height:2px;transform:rotate(-45deg);position:absolute;top:0;left:0;}
.close_quick2 .cr2-2 {background:#fff;width:100%;height:2px;transform:rotate(45deg);top:0;left:0;position:absolute;}
/*사이드바 css*/

.qucon_top_wrap {
    background: #060F4F;
    padding: 10px;
}
.qu_kakao_title{
    color: #fff;
    font-size: 2rem;
    font-weight: 400;
    padding: 10px 0;
    text-align: center;
    padding-left: 28px;
}
.qu_kakao_cont{
    text-align: center;
    font-size: 0.9rem;
    color: #fff;
    display: block;
    font-weight: 100;
    letter-spacing: -1px;
    padding-bottom: 10px;
}
.qucon_botton_wrap {
    padding:30px 15px 15px 15px
}
.qucon_botton_wrap table {
    width: 100%;
}
.qucon_botton_wrap table th {
    text-align: left;
    font-weight: 300;
}
.qucon_botton_wrap table td span {
    margin: 6px 0;
    width: 100%;
    display: inline-block;
    height: 35px;
}
.qucon_botton_wrap table td span select{
    width: 100%;
    height: 100%;
}
.qucon_botton_wrap table td span input{
    width: 100%;
    height: 100%;
}
.check2 { margin: 22px 0 5px 0;}
.check1 {    margin: 5px 0;}
.check2 label{font-size: 13px;color:#999;letter-spacing: -1px;}
.check1 label{font-size: 13px;color:#999;}
.agree_btn {
    background: #636363;
    color: #fff;
    padding: 2px 5px;
    margin-left: 10px;
    font-weight: 100;
    position: relative;
    top: 3px;
}
.f_button{
    text-align: center;
}
.f_button input{
    background: #576983;
    color: #fff;
    padding: 14px 103px;
    border: none;
    margin-top: 28px;
}
.quick_menu.arrow .arrow_btn{
    transform: rotate(180deg);
}
.diamond {
    width: 10px;
    height: 10px;
    background: #09114D;
    position: absolute;
    top: -5px;
    left: 50%;
    transform: translateX(-50%) rotate(45deg
);
}